.link_text {
    transition: color @duration @easing, border-bottom-color @duration @easing;
    color: @c-text;
    .link-area:hover &,
    &:visited:hover,
    &:hover {
        color: @c-link;
    }
}
